Skip to main content
GET
/
{version}
/
predictions
/
mmo-provider-info
Predict Mmo Provider Info
curl --request GET \
  --url https://api.example.com/{version}/predictions/mmo-provider-info \
  --header 'Authorization: Bearer <token>'
{
  "carrier": "<string>",
  "country": "<string>",
  "currencies": [
    "<string>"
  ],
  "phone": "<string>",
  "payment_method": "<string>",
  "gateway_provider": "<string>",
  "operation_type": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

version
string
required
Allowed value: "v1"

Query Parameters

phone
string
required

E.164 digits only, without '+' (e.g. 231771234567). A leading '+' is accepted and removed.

Required string length: 8 - 16
Pattern: ^[1-9]\d{7,14}$
operation_type
enum<string>
required
Available options:
COLLECTION,
PAYOUT,
TRANSFER,
REFUND

Response

Successful Response

PredictPhonePaymentInfoResponse

carrier
string
required
country
string
required
currencies
string[]
required
Required string length: 3
phone
string
required

E.164 digits only, without '+' (e.g. 231771234567)

Required string length: 8 - 15
payment_method
string
required
gateway_provider
string
required
operation_type
string
required
Last modified on June 23, 2026